<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@C004C8=03E8</action>
    </script>
  </cheat>

  <cheat desc="Always in Position 1">
    <script state="run">
      <action>maincpu.pb@C06070=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
